## libjs-mousetrap 1.5.3+dfsg2

=== debian/changelog ===
libjs-mousetrap (1.5.3+dfsg2-1) unstable; urgency=medium

  * Include plugins
  * Excluded minified plugins in d/copyright

 -- Alexandre Viau <aviau@debian.org>  Fri, 08 Jan 2016 11:10:56 -0500

libjs-mousetrap (1.5.3+dfsg1-1) unstable; urgency=medium

  * Initial release. (Closes: #808961)

 -- Alexandre Viau <aviau@debian.org>  Thu, 24 Dec 2015 19:33:23 -0500
