=== debian/control ===
Source: libjs-mousetrap
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Build-Depends: debhelper (>= 9), yui-compressor
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-javascript/libjs-mousetrap.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/libjs-mousetrap.git
Homepage: https://github.com/ccampbell/mousetrap

Package: libjs-mousetrap
Architecture: all
Depends: ${misc:Depends}
Recommends: javascript-common
Description: library for handling keyboard shortcuts in Javascript
 Mousetrap is a simple library for handling keyboard shortcuts in
 Javascript. It has support for keypress, keydown, and keyup events
 on specific keys, keyboard combinations, or key sequences.
