## libjs-mousetrap 1.6.0+dfsg1

=== debian/changelog ===
libjs-mousetrap (1.6.0+dfsg1-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Sep 2021 11:36:52 +0100

libjs-mousetrap (1.6.0+dfsg1-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Apply multi-arch hints.
    + libjs-mousetrap: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 29 Aug 2021 00:11:03 +0100

libjs-mousetrap (1.6.0+dfsg1-2) unstable; urgency=medium

  * Move to salsa.debian.org.
  * Priority extra -> optional.

 -- Alexandre Viau <aviau@debian.org>  Sat, 30 Dec 2017 16:49:08 -0500

libjs-mousetrap (1.6.0+dfsg1-1) unstable; urgency=medium

  * New upstream version
  * Replaced Vcs-Git and Vcs-Browser by secure (https) URLs
  * Bumped Standards-Version to 3.9.8

 -- Alexandre Viau <aviau@debian.org>  Sun, 26 Jun 2016 13:46:30 +0200
