## libjs-mousetrap 1.6.5%2Bdfsg1

=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_build:
	yui-compressor -o mousetrap.min.js mousetrap.js
	yui-compressor -o plugins/bind-dictionary/mousetrap-bind-dictionary.min.js plugins/bind-dictionary/mousetrap-bind-dictionary.js
	yui-compressor -o plugins/global-bind/mousetrap-global-bind.min.js plugins/global-bind/mousetrap-global-bind.js
	yui-compressor -o plugins/pause/mousetrap-pause.min.js plugins/pause/mousetrap-pause.js
	yui-compressor -o plugins/record/mousetrap-record.min.js plugins/record/mousetrap-record.js

override_dh_auto_clean:
	dh_clean
	rm -f mousetrap.min.js
	rm -f plugins/*/*.min.js
