## libjs-mousetrap 1.6.5+dfsg1

=== debian/changelog ===
libjs-mousetrap (1.6.5+dfsg1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.6.5+dfsg1.
  * Run cme fix dpkg.

 -- Utkarsh Gupta <utkarsh@ubuntu.com>  Sat, 18 Jan 2025 04:44:36 +0530
