=== debian/control ===
Source: libjs-mousetrap
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Section: web
Priority: optional
Build-Depends: debhelper-compat (= 13),
               yui-compressor
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/libjs-mousetrap
Vcs-Git: https://salsa.debian.org/js-team/libjs-mousetrap.git
Homepage: https://github.com/ccampbell/mousetrap

Package: libjs-mousetrap
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Recommends: javascript-common
Description: library for handling keyboard shortcuts in Javascript
 Mousetrap is a simple library for handling keyboard shortcuts in
 Javascript. It has support for keypress, keydown, and keyup events
 on specific keys, keyboard combinations, or key sequences.
