=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/libjs-mousetrap-$1\.tar\.gz/,repacksuffix=+dfsg1,dversionmangle=s/\+dfsg\d*$// \
  https://github.com/ccampbell/mousetrap/tags .*/?(\d\.\d.\d)\.tar\.gz
